.assignment-card {
  &.ant-card-hoverable {
    &:hover {
      box-shadow: 0 15px 35px 0 rgba(51, 64, 86, 0.2);

      .ant-card-actions {
        opacity: 1;
      }
    }
  }

  .ant-card-actions {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 15px;
    opacity: 1;
    border-top: none;

    > li > span > .anticon {
      font-size: 24px;
      font-weight: 800;
      color: #aaa;
    }
  }
}
